<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Http.Abstractions" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="3.1.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TextConverter.DataAccessLayer\TextConverter.DataAccessLayer.csproj" />
    <ProjectReference Include="..\TextConverter.Infrastructure\TextConverter.Infrastructure.csproj" />
  </ItemGroup>

</Project>
